Subject: Laserprinter driver

From: Chen-Hua Lee <[email-masked]>
Date: Wed, 20 Mar 91 11:54:02 EST

>>Thanks for your posting on CCNET.
 >>

 Mr. Simpson:

    Sorry for being late to reply for I just came back from
 vacation.

 >>I would like more information on Golden Butterfly.
 >>What do you mean by "postscript-like"?  Does it require
 >>or support PostScript printers?  I would like to get
 >>PostScript fonts for Chinese.  Does Golden Butterfly
 >>include such fonts?  If not, do you know where to get
 >>them?
 >>

    The Golden Butterfly package, also known as "DynaFont",
 is designed to work together with "JetMate III" - a HP LaserJet II/III
 device driver and fonts library - to generate professional
 quality output.  Patended by its innovative curve-line approach
 versus the traditional bit-mapping counterpart in manipulating
 characters and graphics as well, the exceptionally powerful font
 package is the leader of its kind in the market of Taiwan.
 The package comes with a micro coded adapter card and a number of
 high density 5.25 inch diskettes.

    In terms of JetMate III, as the name explains itself, is designed
 to have files generated by Chinese wordprocessing packages be printed
 on Laser printers.  Besides the primary device driver functionality,
 it offers more fonts and desktop publishing features.  However, when
 the Chinese characters are scaled up to 64x64 or even bigger, rough
 edges are shown.  In a secnario like this, DynaFont will take over
 and smooth every scratch and turns out in an aesthetic fashion.
 The dealers here do not know too much of the tech part of the
 package, and the manufacturer in Taiwan is too far to ask.
 But two things are for sure : fonts are scalable and perfect
 smoothing capability for all the turning points in Chinese.

 >>Thanks for any information you can supply.  You could
 >>reply to me or post again to CCNET.
 >>

 Dealerships are available here at NY.  The JetMate III is priced
 at $325 and DynaFont is sold for $675.  If I can be further help,
 please contact me.  Meanwhile, my research findings along with
 sample print-outs totaled 20 pages.  I could send you a copy
 through the postal service if you wish.

 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
     BITNET ==> CHENL@SJUVM          |        Chen-Hua Lee
     Phone  ==> (718) 990-6790       |        Software Specialist
     Fax    ==> (718) 380-0339       |        Academic Computing Services
                                     |        University Computer Center
                                     |        St. John's University
                                     |        Jamaica, NY  11439
                                     |
                                     |
================================================================================

  ^^^^^^^^^^^^^^^^^^^^^^FROM YOUR FRIEND: Chen-Hua ^^^^^^^^^^^^^^^^^^^^^^^^^
                                  W
                                  W
                                  W
                            HHHHHHHHHHHHH
                            HHHHHHHHHHHHH
                       HHHHHHHHHHHHHHHHHHHHHHHH
                     ,,HHHHHHHHHHHHHHHHHHHHHHHH,,
                ,,'''                            ''',,
            ,,''                                      '',,
          ;;              ||'    ,,,,,,,,,,||,            ;;
        ;;                ||                                ;;
       ;;             ,,,,||,||,  ,,,,,,,,,||,               ;;
      ;;                    ,|'   ||       ||                 ;;
     ;;                    ,|'    ||       ||                  ;;
     ;;                   ,|',    '''''''''''                  ;;
     ;;                  ,||  |, ,,,,,,,,,,,||,                ;;
     ;;               ,,' ||  '' ||   ||    ||                 ;;
      ;;                  ||     ||   ||    ||                ;;
       ;;                 ||     ||''';;''''||               ;;
        ;;                ||     ||   ||    ||              ;;
         ;;               ||     ;;,,,;;,,,,;;            ;;
          ;;                                            ;;
            ;;,,                                    ,,;;
              '';;,,                            ,,;;''
                  '';;;HHHHHHHHHHHHHHHHHHHHHHHH;''
                       HHHHHHHHHHHHHHHHHHHHHHHH
                           HHHHHHHHHHHHHHH
                           HHHHHHHHHHHHHHH
                           <<  <<  <<  <<
                           <<  <<  <<  <<